config_dirdef=Xinetd Konfigurationsdatei
config_dirto=Neue Datei in Verzeichnis
defs_efile=Fehlender oder ung&#252;ltiger Logdateiname
defs_ehard=Fehlendes oder ung&#252;ltiges harte Grenze
defs_err=Konnte Standardoptionen nicht speichern
defs_esoft=Fehlende oder ung&#252;ltige weiche Grenze
defs_facility=Im Syslog mitloggen
defs_failure=Bei fehlgeschlagener Verbindunge logge
defs_failure_attempt=Verbindungsversuch
defs_failure_host=Entfernter Host
defs_failure_record=Entfernte Information
defs_failure_userid=Entfernte Benutzeridentifikation
defs_file=Logge in Datei
defs_hard=Harte Dateigrenze
defs_header=Standardoptionen f&#252;r Dienste
defs_level=im Level
defs_log=Xinetd Logart
defs_log_def=Logging abschalten
defs_soft=Weiche Dateigrenze
defs_success=Bei erfolgreicher Verbindung logge
